body {
    font-family: "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
    background-color: #F2F3F5;
}

h1,
h3 {
    font-family: 'Microsoft YaHei';
    font-size: 20px;
    font-weight: bold;
    margin-left: 10px;
}

ul,
ol {
    list-style: none;
}

#example-navbar-collapse {
    height: 100vh !important;
    padding: 0 10px;
    padding-bottom: 10px;
    border-top: 1px solid #F8B62A;
}
#example-navbar-collapse .nav_row a{
    width: 100%;
    color: #fff !important;
    border-radius: 4px;
}

.navbar-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 50px;
    padding: 0 12px;
}

.navbar-brand {
    padding: 0;
}

.navbar-container .toggle-button {
    border: none;
    padding: 0;
    border-radius: 5px;
}

.navbar-container .toggle-button img {
    width: 30px;
    height: 29px;
}

.navbar {
    font-weight: bold;
    margin-bottom: 0;
}

.logo {
    /*width: 80.5px;*/
    height: 28.5px;
}

.font {
    font-size: 16px;
    padding: 5px;
}

.glyphicon-star {
    color: #fb820c
}

.glyphicon-certificate {
    color: #9c9c9c;
    font-size: 10px;
}

.glyphicon-circle-arrow-up {
    position: fixed;
    display: none;
    font-size: 35px;
    right: 8px;
    color: #000;
    opacity: 0.7;
    bottom: 160px;
}

.back-to-top {
    position: fixed;
    display: none;
    font-size: 35px;
    top: 90%;
    right: 7%;
    color: #000;
    opacity: 0.7;
}

.foucs {
    font-weight: bold;
}

.label {
    font-size: 100%;
}

.panel-body a {
    margin-right: 0.8rem;
}

.or {
    position: relative;
    display: inline;
    top: 0.3rem;
}

.or span {
    position: absolute;
    width: 2rem;
    height: 2rem;
    left: -1rem;
    background: #fff;
    color: #848484;
    border-radius: 2rem;
    line-height: 2rem;
}

.nomargin {
    margin: 0;
}

.margin-bottom {
    margin-bottom: 1.2rem;
}

.margin {
    padding: 12px 12px 0 12px;
    display: flex;
    background: #F2F3F5;
}

.margin>a:nth-child(n+0) {
    width: 62px;
    height: 32px;
    background: #F8B62A;
    border-color: #F8B62A;
    border-radius: 3px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    line-height: 21px;
    color: #262626;
    margin-right: 12px;
    display: flex;
    justify-content: center;
}

.margin1 {
    display: flex;
    justify-content: left;
}

.nav_row {
    display: flex;
    flex-wrap: wrap;
}

.nav_left {
    min-width: 350px;
    max-width: 350px;
    height: 40px;
    background: #262626;
    border: 1px solid #707070;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    margin-right: 3px;
    font-family: Microsoft YaHei;
}

.nav_left a {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}

.nav_right {
    flex: 1;
    display: flex;
    justify-content: left;
    margin-top: 10px;
}

.nav_right a {
    width: 86px;
    height: 40px;
    background: #262626;
    border: 1px solid #707070;
    margin-right: 3px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_right a:last-child {
    margin-right: 0;
}

.nav_active {
    background-color: #F8B62A;
}

.margin1 a {
    font-size: 13px;
    color: #ffffff;
}

.margin-right {
    margin-right: 0.7rem;
}

.padding {
    padding: 0.7rem;
}

.text {
    height: 50px;
    overflow: hidden;
    color: #333;
}

.float-center {
    position: relative;
    left: 50%;
    margin-left: -8rem;
}

.thumbnail img {
    width: 179px;
    height: 100px;
}

.glyphicon-play-circle {
    position: absolute;
    font-size: 5rem;
    left: 50%;
    top: 50%;
    margin: -2.5rem 0 0 -2.5rem;
    color: #fff;
    opacity: 0.6;
}

.video-img {
    position: relative;
    text-align: center;
}

.video-img img {
    width: 100%;
}

.qrcode {
    text-align: center;
    font-family: 'Microsoft YaHei';
    font-size: 14px;
    font-weight: bold;
}

.qrcode img {
    max-width: 70%;
    height: auto;
}

.article p {
    line-height: 25px;
    text-indent: 2em;
}

.article img {
    display: block;
    width: 80%;
    margin: 1rem auto;
}

embed {
    display: block;
    max-width: 80%;
    margin: 5px auto;
}

/*直播频道*/
.local-bg {
    color: #444;
    border-color: #89bae8;
}

.tv-list {
    background-color: #fff;
}

.tv-list li {
    border: 0;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    padding: 6px 8px;
}

.tv-list li a {
    display: inline-block;
    color: #3e3e3e;
    height: 19px;
    overflow: hidden;
}

.tv-title {
    border-left: solid 8px #5fa2f1;
    padding-left: 10px;
    font-size: 16px;
    font-weight: bold;
    display: block;
    font-family: 'Microsoft Yahei', SimHei, Verdana;
    line-height: 22px;
    clear: both;
    zoom: 1;
    overflow: hidden;
    position: relative;
}

.tv-more {
    font-size: 12px;
    margin-right: 5px;
}

.tv-img {
    width: 70px;
    height: 60px;
    display: block;
    float: left;
    margin: 8px 8px 0 8px;
}

.tv-intro {
    margin-top: 10px;
}

.tv-intro p {
    text-indent: 2em;
    padding: 8px 10px;
}

#locals .panel-body {
    padding: 5px 5px 0 5px;
    height: 34px;
    overflow: hidden;
    ;
}

#locals .panel-body a {
    margin-right: 4px;
    margin-bottom: 2px;
    padding: 4px 9px;
}

.updown {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
}

.updown span {
    color: #aaa;
}

.glyphicon-play {
    color: #afadad;
    margin-right: 4px;
}

.glyphicon-asterisk,
.glyphicon-triangle-right {
    color: #afadad;
    margin-right: 4px;
}

.local-tv {
    border-left: solid 8px #51abf5;
    padding-left: 10px;
    font-size: 16px;
    font-weight: bold;
    display: block;
    font-family: 'Microsoft Yahei', SimHei, Verdana;
    line-height: 20px;
    margin-bottom: 5px;
}

.panel {
    border-radius: 0;
    border: none;
    box-shadow: none;
}